.notificationMain{
    /* border: 1px solid rebeccapurple; */
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    gap: 8px;
    height: 56px;
    margin: 6px 8px 4px 8px;
    

}
.iconSection{
    
    /* flex-gr */
    /* width: 30%; */
    display: flex;
    justify-content: center;
}
.textSection{
   
    display: flex;
    gap: 0px;
    width: 100%;
    flex-direction: column;
    height: 52px;
    
}
.icon{
    /* border: 1px solid black; */
    border-radius: 50%;
    height: 30px;
    width: 30px;
    color:white;
    background-color:#4285f4;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: 500;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    
}